.bio-caption-28{
	font-family: Mukta;
	font-size: 28px;
}
.bio-caption-24{
	font-family: Mukta;
	font-size: 24px;
}
.bio-caption-18{
	font-family: Mukta;
	font-size: 18px;
}
.bio-caption-16{
  	font-family: Muli;
  	font-size: 16px;
}
.bio-caption-14{
	font-size: 14px;
	font-family: Muli;	
}
.bio-caption-12{
	font-size: 12px;
	font-family: Muli;	
}
.bio-caption-10{
	font-family: Muli;
  	font-size: 10px;
}
.bio-caption-40{
	font-size: 40px;
	font-family: Mukta;
}
.underline{
	padding-bottom: 5px;
	border-bottom: solid 2px #8493ae;
}
.pointer{
	cursor: pointer;
}
